WordPress.org

Ready to get started?Download WordPress

Forums

My shared widgets
Warning: Missing argument 2 for update_site_option (4 posts)

  1. Norman C Hoffmann
    Member
    Posted 1 year ago #

    I got this error on saving:

    Warning: Missing argument 2 for update_site_option(), called in /home/adshope3/public_html/***-content/plugins/eelv-my-widgets/widgets.php on line 128 and defined in /home/adshope3/public_html/wp-includes/option.php on line 888

    Warning: Cannot modify header information - headers already sent by (output started at /home/adshope3/public_html/wp-includes/option.php:888) in /home/adshope3/public_html/wp-includes/pluggable.php on line 881

    http://wordpress.org/extend/plugins/eelv-my-widgets/

  2. Norman C Hoffmann
    Member
    Posted 1 year ago #

    The plugin is working but I keep getting this message popup every ten or twenty minutes;

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/adshope3/public_html/ase-content/plugins/eelv-my-widgets/widgets.php on line 42 and defined in /home/adshope3/public_html/wp-includes/wp-db.php on line 990

    I got a multisite install 3.5 and I have renamed my wp-content file for security purposes as well as dropped my .htaccess permissions to 444.

  3. Norman C Hoffmann
    Member
    Posted 1 year ago #

    I have installed this plugin to get the message to go away from my end users screen. But, it has not "fixed" the problem.

    Disable Deprecated Warnings 1.0.
    http://wordpress.org/extend/plugins/disable-deprecated-warnings/

  4. Norman C Hoffmann
    Member
    Posted 1 year ago #

    I also changed my .htaccess to 644. I think that helps.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic